<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">Yh34fVfu3/G8HfxuB+fzIbmPHSVuPfHSW5uNumjldF4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgqZRqRYg6+uFoXWerPzqNEd/gzeLo9Dx8I0WErQa5orGhRANCAAQyXhRNa71MYvB38A6msiiULY9mH6zVkUaHnXY9o/vzRcZrJf4JGoDVZnWbz3/+69FYUXan9MkLoEjpAG3nWQFU</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEMl4UTWu9TGLwd/AOprIolC2PZh+s1ZFGh512PaP780XGayX+CRqA1WZ1m89//uvRWFF2p/TJC6BI6QBt51kBVA==</string>
    <int name="version" value="10" />
</map>